@media (min-width: 1200px){


}
@media (max-width: 1024px){


}

@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px)
and (orientation: portrait) {
    .top_blocks_image img{
        text-align: center;
        margin: 0 auto;
    }
    .main_caro_left{
        padding-bottom: 40px;
    }
    .main_caro div.col-md-3{
        margin-right: 10px;
    }
    footer{
        height: 640px;
        background-repeat: repeat;
    }
    .nav{
        background-color: #DDDDDD;
        position: relative;
        z-index: 15!important;
        height: 243px!important;
    }
    .subpage_header_title{
        /* padding-top: 7px; */
        /* font-size: 8px; */
    }
    .subpage_header_title > li:first-child{
        font-size: 12px;
    }
    .subpage_header_title > li{
        font-size: 12px;
        padding-top: 0!important;
    }
    .about_bottom_boxes > .col-md-3{
        width: 100px;
    }
    .about_bottom_boxes{
        margin-bottom: 20px;
        margin-top: -25px;
    }
    .about_bottom_box_title{
        font-size: 11px;
        /* margin-bottom: 0px; */
    }
    .sidebar > li {
        width: 100%;
        background-size: 99% 89px;
    }
    .sidebar_content{
        width: 73%;
    }
    .contact_form > .contact_form_row > textarea{
        width: 340px;
    }
    .news_gallery > .col-md-3 > img{
        margin-bottom: 10px;
    }
    .slider_main_container{
        width: 100%!important;
        margin-left: -10px!important;
    }
    .products_container > .col-md-8{
        width: 100%!important;
    }
    .products_container > .col-md-8 > .col-md-3{
        width: 150px!important;
    }
    .mainage_news_row > .mainpage_news_content{
        margin-top: 0px;
    }
    .slick-slider{
        padding-bottom: 45px!important;
    }
    .main_ref_images > div > img{
        padding-top: 30px;
    }
    .products_sidebar li > ul > li > a{
        padding-top: 3px;
        padding-bottom: 3px;
    }
}

/* Landscape - Yatay*/
@media only screen and (max-device-width: 667px) and (min-device-width: 375px) and (orientation: landscape) {
    footer{
        height: 432px;
        background-repeat: repeat;
    }
    .nav{
        background-color: #DDDDDD;
        position: relative;
        z-index: 15!important;
        height: 270px!important;
    }
    .slider_main_container{
        width: 100%!important;
        margin-left: -10px!important;
    }
    .products_container > .col-md-8{
        width: auto!important;
    }
}